body {
    font-family: 'Inter', sans-serif;
    margin: 8px;
    padding: 0;
    line-height: 1.5;
}

img {
    width: 300px;
    height: auto;
    border: 1px solid #009FE3FF;
    margin: 5px 0 10px 0
}

h1 {
    font-size: 36px;
    font-family: 'Inter', sans-serif;
    color: #050F34FF;
    text-align: center;
    display: flex;
}

h2 {
    margin: 35px 5px 5px 0px;
}

a {
    text-decoration: none;
    color: #009FE3FF;
    font-weight: bold; 
}

a:hover {
    text-decoration: underline;
}

a:visited {
    color: #009FE3FF;
    font-weight: bold;
}

ul li {
    padding: 5px 0;
    line-height: 1.5;
}
